MyGUI_EditText.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_EditText.h"`
`#include "MyGUI_RenderItem.h"`
`#include "MyGUI_FontManager.h"`
`#include "MyGUI_RenderManager.h"`
`#include "MyGUI_LanguageManager.h"`
`#include "MyGUI_TextIterator.h"`
`#include "MyGUI_IRenderTarget.h"`
`#include "MyGUI_FontData.h"`
`#include "MyGUI_CommonStateInfo.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Variables

const size_t | MyGUI::SIMPLETEXT_COUNT_VERTEX = 32 * VertexQuad::VertexCount